commit 0f22c061ca1438ac41d4e4103041c53ae3232038
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Dec 25 00:18:00 2022 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 84446d7ccd5..afa39b22a00 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20221224
+20221225
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index e3701cfde8e..8772e3f23ec 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,9 @@
+2022-12-24  John David Anglin  <danglin@gcc.gnu.org>
+
+	* g++.dg/guality/guality.exp: Skip on hppa*-*-hpux*.
+	* gcc.dg/guality/guality.exp: Likewise.
+	* gfortran.dg/guality/guality.exp: Likewise.
+
 2022-12-18  Paul Thomas  <pault@gcc.gnu.org>
 
 	Backported from master:

